.expert-item.first{
    background: none !important;
}
.all-project .roof-btn-orange-border{
    border-color: #9da416 !important;
}
/* About page Timeline */
.timeline h2, .timeline h3{
    font-size: 24px !important;
}
.timeline .timeline-items .timeline-item p{
    color: #FFF !important;
    font-size: 14px !important;
}
.timeline .timeline-items .timeline-item img{
   margin-bottom: 20px;
}
.timeline .timeline-items .timeline-item{
    padding: 20px 20px 20px 30px;
}

.timeline .timeline-items .timeline-item:nth-of-type(2n+1) {
    background-color: #9da416 !important;
    color: white; 
}
.timeline .timeline-items .timeline-item:nth-of-type(2n+1) hr {
    border-top: 1px solid #c2c754!important;
}
.timeline .timeline-items .timeline-item:nth-of-type(2n+1) a {
    color: #c2c754; 
}
.timeline .timeline-items .timeline-item:nth-of-type(2n+1)::before {
    border-top: 1em solid #9da416 !important;
    border-right: 1em solid transparent; 
}
.timeline .timeline-items .timeline-item:nth-of-type(2n) {
    background-color: #395022 !important;
    color: white; 
}
.timeline .timeline-items .timeline-item:nth-of-type(2n) hr {
    border-top: 1px solid #395022 !important;
}
.timeline .timeline-items .timeline-item:nth-of-type(2n) a {
    color: #601010; 
}
.timeline .timeline-items .timeline-item:nth-of-type(2n)::before {
    border-top: 1em solid #395022 !important;
    border-right: 1em solid transparent; 
}
 
   
  /*About page Timeline inverted*/ 
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1) {
    background-color: #395022 !important;
    color: white; 
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1) hr {
    border-top: 1px solid #4f6835 !important;
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1) a {
    color: #1759a2; 
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1)::before {
    border-top: 1em solid #395022 !important;
    border-left: 1em solid transparent; 
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n) {
    background-color: #9da416 !important;
    color: white; 
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n) hr {
    border-top: 1px solid #9da416 !important;
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n) a {
    color: #601010; 
}
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n)::before {
    border-top: 1em solid#9da416 !important;
    border-left: 1em solid transparent; 
}
.work-list .view-more .roof-btn-small, .work-list .view-more .roof-btn-small:hover {
    color: #232323 !important;
}

.read-more a, .simple-link, .view-more a {
    color:#9da416 !important;
}
.read-more a:hover,.simple-link:hover, .view-more a:hover {
    color:#395022 !important;
}
.link-info .roof-btn:hover {
    background-color: #395022 !important;
}

/*home page slider dots*/
.roof-works .slick-slider .slick-dots li.slick-active button:before{
    color:#9da416;/*#395022*/
}
table thead th{
    background-color: #9da416 !important; 
}
.portfolio-control-link{
    background: #9da416 !important;
    background-color: #9da416 !important;
}
.portfolio-control-link:hover, .portfolio-control-link:focus, .portfolio-control-link:active{
    background-color: #395022 !important;
    color:#fff; 
}
/*home page main slide*/
#slider-1-slide-1-layer-3,#slider-1-slide-2-layer-3,#slider-1-slide-3-layer-3{
	color:#9da416 !important;
}
.rfn-btn, .rev-btn{
	background-color:#9da416 !important;
}
.rfn-btn:hover, .rev-btn:hover{
	border-color:#9da416 !important;
}
.slick-track {
    margin:auto;
}
/*.vc_parallax .vc_parallax-inner{
    background: rgb(157, 164, 22) !important;
}*/
.about-one .roof-picture {
    padding: 30px 25px; /*padding: 30px 60px;*/
}
/*@media screen and (max-width: 1199px){
    .about-one .roof-picture {
        padding: 30px 25px;
    }
}*/
.filters-nav > li > a{
    font-size: 11px !important;
    padding: 16px 12px;
}
.widget-sidebar-nav ul > li > a:hover, .widget-sidebar-nav ul > li > a:focus, .widget-sidebar-nav ul > li.active > a{
    background: #9da416 !important;
}
.work-description.project-detail-margin{
    margin-top: 20px;
}
.rs-layer a:hover{
    color: #fff !important;
}
.roof-masonry{
    overflow-y: hidden;
}
.portfolio-controls .textright {
    margin-right: 20px;
}
.news-more a{
    min-width: 160px;
    padding: 15px 24px !important;
    font-size: 13px !important;
    font-weight: 700;
    letter-spacing: 0.5px;
    color: #232323 !important;
    border-color: #9da416 !important;
    background-color: #9da416 !important;
    text-transform: uppercase;
    white-space: normal;
    outline: none;
    background-image: none !important;
}
.news-more a:hover{
    background-color: #395022 !important;
    color: #fff !important;
}
.slick-horizontal:not(.slick-initialized){
    display: none;
}
.roof-carousel:not(.owl-loaded ){
    display: none;
}
.slick-filter-nav{
    margin-left: 20px;
    margin-right: 20px;
}
.neff-more-posts .pull-right{
   text-align: end;
}
.neff-sidebar{
    padding-top: 0;
}
.roof-title-overlay{
    padding: 30px 0 30px;
}
.roof-logo{
    padding: 10px 0;
}
.roof-footer{
    padding: 45px 0 0;
}
.roof-widget{
    margin-bottom: 10px;
}
.job .neff-more-posts{
    display: none;
}
.scrollToLink{
    color: #9da416 !important;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    cursor: pointer;
}
.scrollToLink:hover{
    color: #395022 !important;
    text-decoration: underline;
}
.timeline h3{
    word-break: break-all;
}
.default .work-info .view-more{
    display: none;
 }
 .default .work-info{
     opacity: 1;
 }
 .default .work-info .work-title a{
     pointer-events: none;
 }
 .work-list.default .work-title{
     top: 0;
 }
@media screen and (max-width: 375px){
    .service-item {
        padding: 0 0px !important;
    }
}
@media screen and (max-width: 508px){
    .masonry-item-five .masonry-item{
        left: 0 !important;
    }
}
@media screen and (min-width: 768px){
    .neff-more-posts{
        margin-left: 110px;
    }
}
@media screen and (max-width: 767px){
    .about-info.abt-txt-right {
        text-align: center;
    }
    .roof-page-title{
        text-align: left;
        padding: 0px;
    }
    .roof-widget.vt-text-widget{
        margin-right: 10px;
    }
    .news-item{
        margin-right: 10px;
        margin-left: 10px;
    }
    .roof-title-overlay .container{
        padding: 0 15px !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 799px){
    .roof-title-overlay .container{
        padding: 0px !important;
    }
}
@media screen and (max-width: 992px){
    .neff-header{
        display: table !important;
        clear: both;
    }
}
@media screen and (max-width: 1199px){
    .portfolio-controls.neff-portfolio{
        padding: 15px;
    }
}
@media screen and (min-width: 360px) and (max-width: 1198px){
    .about-detail.about-style-two .about-info {
        float: left;
    }
    .about-detail.about-style-two .about-wrap{
        padding-bottom: 0px;
    }
}
@media screen and (min-width: 992px) and (max-width: 1198px){
    .about-detail.about-style-two .about-info {
       padding: 70px 10px;
    }
}
@media screen and (max-width: 991px){
    .roof-logo.dhve-mobile-logo.dhav-transparent-logo{
        float: left;
    }
}
@media screen and (min-width: 1024px){
    ul.filters-nav{
        display: flex;
      /*  align-items: center;*/
        flex-direction: row;
        flex-wrap: nowrap;
    }
    .home ul.filters-nav{
        justify-content: center;
        background: transparent;
    }
    .home .filters-nav li{
        background: #23282d;
    }
    ul.filters-nav li a{
        height: 100%;
        display: inline-flex;
        align-items: center;
    }
}
@media screen and (width: 1024px){
    .home ul.filters-nav{
        background: #23282d;
    }
}

.right-info .info-sub-label {
    margin-bottom: 3
px
;
    color: #888888;
    font-weight: 500;
    letter-spacing: 0.3px;
    font-size: 15px;
}

.blog-detail-wrap .blog-links-wrap,.blog-detail-wrap .blog-title{

    display:none;
    
    }

.hs_recaptcha{
    margin-left: -8px;
}

.hide {

    display: none;

}

.work-description ul{

    font-family: "Open Sans", Arial, sans-serif;

    color: #888888;

    font-size: 14px;

    line-height: 25px;

}